org.eclnt.jsfserver.elements.componentnodes

## Class UI5_SIMPLEFORMNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5_SIMPLEFORMNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5_SIMPLEFORMNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5_SIMPLEFORMNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5_SIMPLEFORMNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindBreakpointl(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindBreakpointm(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindColumnsl(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindColumnsm(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindEditable(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindEmptyspanl(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindEmptyspanm(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindEmptyspans(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLabelminwidth(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLabelspanl(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLabelspanm(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLabelspans(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLayout(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindLayoutdata(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindMaxcontainercols(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindMinwidth(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `bindTitle(IDynamicContentBindingObject value)`
    `UI5_SIMPLEFORMNode` | `setAdapterbinding(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setAttributemacro(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setBreakpointl(int value)`
    `UI5_SIMPLEFORMNode` | `setBreakpointl(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setBreakpointm(int value)`
    `UI5_SIMPLEFORMNode` | `setBreakpointm(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setColumnsl(int value)`
    `UI5_SIMPLEFORMNode` | `setColumnsl(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setColumnsm(int value)`
    `UI5_SIMPLEFORMNode` | `setColumnsm(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setComment(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setConfiginfo(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setEditable(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspanl(int value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspanl(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspanm(int value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspanm(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspans(int value)`
    `UI5_SIMPLEFORMNode` | `setEmptyspans(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setId(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLabelminwidth(int value)`
    `UI5_SIMPLEFORMNode` | `setLabelminwidth(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLabelspanl(int value)`
    `UI5_SIMPLEFORMNode` | `setLabelspanl(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLabelspanm(int value)`
    `UI5_SIMPLEFORMNode` | `setLabelspanm(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLabelspans(int value)`
    `UI5_SIMPLEFORMNode` | `setLabelspans(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLayout(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setLayoutdata(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setMaxcontainercols(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setMinwidth(int value)`
    `UI5_SIMPLEFORMNode` | `setMinwidth(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setReference(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setRendered(boolean value)`
    `UI5_SIMPLEFORMNode` | `setRendered(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setStyleseq(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setStylevariant(java.lang.String value)`
    `UI5_SIMPLEFORMNode` | `setTitle(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5_SIMPLEFORMNode

          public UI5_SIMPLEFORMNode()

  - ### Method Detail

    - #### setId

          public UI5_SIMPLEFORMNode setId(java.lang.String value)

    - #### setAdapterbinding

          public UI5_SIMPLEFORMNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5_SIMPLEFORMNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5_SIMPLEFORMNode setAttributemacro(java.lang.String value)

    - #### setBreakpointl

          public UI5_SIMPLEFORMNode setBreakpointl(java.lang.String value)

    - #### bindBreakpointl

          public UI5_SIMPLEFORMNode bindBreakpointl(IDynamicContentBindingObject value)

    - #### setBreakpointl

          public UI5_SIMPLEFORMNode setBreakpointl(int value)

    - #### setBreakpointm

          public UI5_SIMPLEFORMNode setBreakpointm(java.lang.String value)

    - #### bindBreakpointm

          public UI5_SIMPLEFORMNode bindBreakpointm(IDynamicContentBindingObject value)

    - #### setBreakpointm

          public UI5_SIMPLEFORMNode setBreakpointm(int value)

    - #### setColumnsl

          public UI5_SIMPLEFORMNode setColumnsl(java.lang.String value)

    - #### bindColumnsl

          public UI5_SIMPLEFORMNode bindColumnsl(IDynamicContentBindingObject value)

    - #### setColumnsl

          public UI5_SIMPLEFORMNode setColumnsl(int value)

    - #### setColumnsm

          public UI5_SIMPLEFORMNode setColumnsm(java.lang.String value)

    - #### bindColumnsm

          public UI5_SIMPLEFORMNode bindColumnsm(IDynamicContentBindingObject value)

    - #### setColumnsm

          public UI5_SIMPLEFORMNode setColumnsm(int value)

    - #### setComment

          public UI5_SIMPLEFORMNode setComment(java.lang.String value)

    - #### bindComment

          public UI5_SIMPLEFORMNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5_SIMPLEFORMNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5_SIMPLEFORMNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setEditable

          public UI5_SIMPLEFORMNode setEditable(java.lang.String value)

    - #### bindEditable

          public UI5_SIMPLEFORMNode bindEditable(IDynamicContentBindingObject value)

    - #### setEmptyspanl

          public UI5_SIMPLEFORMNode setEmptyspanl(java.lang.String value)

    - #### bindEmptyspanl

          public UI5_SIMPLEFORMNode bindEmptyspanl(IDynamicContentBindingObject value)

    - #### setEmptyspanl

          public UI5_SIMPLEFORMNode setEmptyspanl(int value)

    - #### setEmptyspanm

          public UI5_SIMPLEFORMNode setEmptyspanm(java.lang.String value)

    - #### bindEmptyspanm

          public UI5_SIMPLEFORMNode bindEmptyspanm(IDynamicContentBindingObject value)

    - #### setEmptyspanm

          public UI5_SIMPLEFORMNode setEmptyspanm(int value)

    - #### setEmptyspans

          public UI5_SIMPLEFORMNode setEmptyspans(java.lang.String value)

    - #### bindEmptyspans

          public UI5_SIMPLEFORMNode bindEmptyspans(IDynamicContentBindingObject value)

    - #### setEmptyspans

          public UI5_SIMPLEFORMNode setEmptyspans(int value)

    - #### setLabelminwidth

          public UI5_SIMPLEFORMNode setLabelminwidth(java.lang.String value)

    - #### bindLabelminwidth

          public UI5_SIMPLEFORMNode bindLabelminwidth(IDynamicContentBindingObject value)

    - #### setLabelminwidth

          public UI5_SIMPLEFORMNode setLabelminwidth(int value)

    - #### setLabelspanl

          public UI5_SIMPLEFORMNode setLabelspanl(java.lang.String value)

    - #### bindLabelspanl

          public UI5_SIMPLEFORMNode bindLabelspanl(IDynamicContentBindingObject value)

    - #### setLabelspanl

          public UI5_SIMPLEFORMNode setLabelspanl(int value)

    - #### setLabelspanm

          public UI5_SIMPLEFORMNode setLabelspanm(java.lang.String value)

    - #### bindLabelspanm

          public UI5_SIMPLEFORMNode bindLabelspanm(IDynamicContentBindingObject value)

    - #### setLabelspanm

          public UI5_SIMPLEFORMNode setLabelspanm(int value)

    - #### setLabelspans

          public UI5_SIMPLEFORMNode setLabelspans(java.lang.String value)

    - #### bindLabelspans

          public UI5_SIMPLEFORMNode bindLabelspans(IDynamicContentBindingObject value)

    - #### setLabelspans

          public UI5_SIMPLEFORMNode setLabelspans(int value)

    - #### setLayout

          public UI5_SIMPLEFORMNode setLayout(java.lang.String value)

    - #### bindLayout

          public UI5_SIMPLEFORMNode bindLayout(IDynamicContentBindingObject value)

    - #### setLayoutdata

          public UI5_SIMPLEFORMNode setLayoutdata(java.lang.String value)

    - #### bindLayoutdata

          public UI5_SIMPLEFORMNode bindLayoutdata(IDynamicContentBindingObject value)

    - #### setMaxcontainercols

          public UI5_SIMPLEFORMNode setMaxcontainercols(java.lang.String value)

    - #### bindMaxcontainercols

          public UI5_SIMPLEFORMNode bindMaxcontainercols(IDynamicContentBindingObject value)

    - #### setMinwidth

          public UI5_SIMPLEFORMNode setMinwidth(java.lang.String value)

    - #### bindMinwidth

          public UI5_SIMPLEFORMNode bindMinwidth(IDynamicContentBindingObject value)

    - #### setMinwidth

          public UI5_SIMPLEFORMNode setMinwidth(int value)

    - #### setReference

          public UI5_SIMPLEFORMNode setReference(java.lang.String value)

    - #### setRendered

          public UI5_SIMPLEFORMNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5_SIMPLEFORMNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5_SIMPLEFORMNode setRendered(boolean value)

    - #### setStyleseq

          public UI5_SIMPLEFORMNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public UI5_SIMPLEFORMNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5_SIMPLEFORMNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5_SIMPLEFORMNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTitle

          public UI5_SIMPLEFORMNode setTitle(java.lang.String value)

    - #### bindTitle

          public UI5_SIMPLEFORMNode bindTitle(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.